﻿/* forPC 공통 클래스 */

	.forPC h1, .forPC h2, .forPC h3, .forPC h4, .forPC h5, .forPC h6 { font-size: 12px; line-height: 100%; }
	.forPC input, .forPC select, .forPC textarea, .forPC button { font-family: '나눔고딕', 'Dotum', 'Helvetica', sans-serif; }
	.forPC body, .forPC div, .forPC dl, .forPC dt, .forPC dd, .forPC ul, .forPC ol, .forPC li, .forPC h1, .forPC h2, .forPC h3, .forPC h4, .forPC h5, .forPC h6, .forPC pre, .forPC form, .forPC fieldset, .forPC input, .forPC textarea, .forPC blockquote, .forPC th, .forPC td, .forPC p { margin: 0px; padding:0px; -webkit-text-size-adjust:none; }
	.forPC table { width: 100%; border-collapse: collapse; border-spacing: 0px; }
	.forPC fieldset, .forPC img, .forPC abbr, .forPC acronym { border: 0px; }
	.forPC img { vertical-align: top; }
	.forPC legend { position: absolute; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
	.forPC address, .forPC caption, .forPC cite, .forPC code, .forPC dfn, .forPC em, .forPC var { font-style: normal; font-weight: normal; }
	.forPC ol, .forPC ul { list-style: none; *zoom: 1; }
	.forPC ol:after, .forPC ul:after { display: block; content: ''; clear: both; }
	.forPC caption { height: 0; line-height: 0; font-size: 0; overflow: hidden; text-indent: -10000px; }
	.forPC a { color: inherit; text-decoration: none; cursor: pointer; }
	.forPC a > * { color: inherit; }
	/* hr { display: none; } */
	.forPC button { padding: 0; border: 0 none; background: none; }
	.forPC button > span { color: inherit; }

	.forPC { width: 640px; color: #2e3037; }
	.forPC .bold { font-weight: bold !important; }
	.forPC .blt02-1 { padding-left: 11px; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/blt02_1.png') no-repeat left 9px; }
	.blt_dasi { position: relative; padding-left: 11px !important; }
	.blt_dasi:before { content: "-"; display: block; position: absolute; top: 1px; left: -3px; }
	.blt_star { position: relative; padding-left: 11px !important; }
	.blt_star:before { content: "*"; display: block; position: absolute; top: 1px; left: -3px; }
	.blt_point { position: relative; padding-left: 11px !important; }
	.blt_point:before { content: "·"; display: block; position: absolute; top: -1px; left: 0; }
	.forPC .mgb_20 { margin-bottom: 20px !important; }
	.forPC .mgb_10 { margin-bottom: 10px !important; }
	.forPC .mgt_15 { margin-top: 15px !important; }
	.forPC .c_338713 { color: #338713; font-weight: bold;}
	.forPC .c_008de7 { color: #008de7; font-weight: bold;}
	.forPC .c_dd2b66 { color: #dd2b66; font-weight: bold;}
	.forPC .c_f85a01 { color: #f85a01; font-weight: bold;}
	.forPC .c_79298c { color: #79298c; font-weight: bold;}
	.forPC .c_44174f { color: #44174f; font-weight: bold;}
	.forPC .c_5f46f5 { color: #5f46f5; font-weight: bold;}
	.forPC .c_2a11be { color: #2a11be; font-weight: bold;}
	.forPC .c_ff6300 { color: #ff6300; font-weight: bold;}
	.forPC .c_8131b4 { color: #8131b4; font-weight: bold;}

	.forPC .tit01 { padding: 14px 9px; font-size: 17px; line-height: 20px; color: #2e3037; font-weight: bold; }
	.forPC .btn03 { width:185px !important; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete3.png') left top no-repeat !important; padding-left:15px !important; }
	.forPC .btn04 { border: 1px solid #2e323a; height: 33px; line-height: 33px; color: #fff; font-size: 14px; border-radius: 3px; padding: 0 11px; background: #484c55 url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_arrow_white_right.png') no-repeat right; background-size: 8px 14px; background-origin: content-box; }
	.forPC .btn08 { width:185px !important; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete3.png') left top no-repeat !important; padding-left:15px !important; }

	/* PC 공통 스타일 */
		.forPC.detailTempleteType > h2 { display: none; }
		.forPC.detailTempleteType .discount_title .showpopup { display: none; }
		.forPC.detailTempleteType .discount_title #sns_share { display: none; }
		.forPC.detailTempleteType .discount_title { padding: 15px 20px; padding-right: 0; min-height: 120px; box-sizing: content-box; -moz-box-sizing: content-box; }
		.forPC.detailTempleteType .discount_title .dtitle_1 { margin-bottom: 14px; font-size: 13px; min-height:10px; }
		.forPC.detailTempleteType .discount_title .dtitle_2 { margin-bottom: 5px; font-size: 15px; min-height:12px; }
		.forPC.detailTempleteType .discount_title .dtitle_3 { font-size: 30px; line-height: 32px; }
		.forPC.detailTempleteType .discount_title img { display: block; position: absolute; top: 0; right: 0; width: auto; }

		.forPC.detailTempleteType .dd_table thead th { padding: 4px 0; font-size: 14px; line-height: 18px; }
		.forPC.detailTempleteType .dd_table tbody th { line-height: 33px; }
		.forPC.detailTempleteType .dd_table tbody td { padding: 9px 0; font-size: 14px; line-height: 18px; }
		
		.forPC.detailTempleteType .detailTempleteButton { text-align: center; font-size: 0; }
		.forPC.detailTempleteType .detailTempleteButton li { display: inline-block; float: none; width: 157px; padding: 0; margin: 4px 10px 4px 0; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box; *display: inline; *zoom: 1; }
		.forPC.detailTempleteType .detailTempleteButton a { display: inline-block; padding: 0; font-size: 13px; line-height: 17px; color: #505155; height: 52px; padding-left: 11px; border: 0 none; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_a.png') no-repeat left 0; }
		.forPC.detailTempleteType .detailTempleteButton a span { display: inline-block; width: 125px; height: 52px; padding-right: 20px; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_b.png') no-repeat right 0; }

.forPC.detailTempleteType .detailTempleteButton a.type2 {background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_a2.png') no-repeat left 0}
.forPC.detailTempleteType .detailTempleteButton a.type2 span {background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_b2.png') no-repeat right 0}

.forPC.detailTempleteType .detailTempleteButton a.type3 {background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_a3.png') no-repeat left 0}
.forPC.detailTempleteType .detailTempleteButton a.type3 span {background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_b3.png') no-repeat right 0}

		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop { display: block; /*width: 302px;*/ margin: 20px auto 0 auto;  text-align: center; }/* 버튼 중앙저렬을 위해 width주석 */
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop div { display: inline-block; padding: 0; width: auto; box-sizing: content-box; -moz-box-sizing: content-box; *zoom: 1; *display: inline; }
		/*.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop div:first-child { margin-right: 10px; }*/
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop a { box-sizing: content-box; -moz-box-sizing: content-box;  padding: 0 11px; width: 124px; height: 35px; line-height: 33px; color: #fff; font-size: 14px; vertical-align: middle; border: 0 none; border-radius: 0; text-align: left; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete1.png') no-repeat left 0; *display: inline; *zoom: 1;  }
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop a.new_style{ box-sizing: content-box; -moz-box-sizing: content-box;  padding: 0 11px; width: 124px; height: 35px; line-height: 16px; color: #fff; font-size: 12px; vertical-align: middle; border: 0 none; border-radius: 0; text-align: left; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete1.png') no-repeat left 0; *display: inline; *zoom: 1;  }
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop a:after { display: none; }

.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop2 { display: block; width: 302px; margin: 0 auto;  text-align: center; }
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop2 div { display: inline-block; padding: 0; width: auto; box-sizing: content-box; -moz-box-sizing: content-box; *zoom: 1; *display: inline; }
		/*.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop2 div:first-child { margin-right: 10px; }*/
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop2 a { box-sizing: content-box; -moz-box-sizing: content-box;  padding: 0 11px; width: 124px; height: 33px; line-height: 33px; color: #fff; font-size: 14px; vertical-align: middle; border: 0 none; border-radius: 0; text-align: left; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete1.png') no-repeat left 0; *display: inline; *zoom: 1;  }
		.forPC.detailTempleteType .dd_wrap .detailTempleteButtonTop2 a:after { display: none; }


		.forPC.detailTempleteType .dd_caution { padding: 20px; margin-bottom: 20px; }
		.forPC.detailTempleteType .dd_caution h1 { margin-bottom: 5px; font-size: 16px; line-height: 24px; }
		.forPC.detailTempleteType .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }

	/* 지민 수정 */
		.forPC.detailTempleteType .discount_title p { color: #fff; letter-spacing: -1px;}
		.forPC.detailTempleteType .dd_caution ul li { margin-bottom: 10px; font-size:13px;}
		.forPC.detailTempleteType .dd_reserve .dd_reserve_pc { display: block; margin-bottom: 20px;}
		.forPC.detailTempleteType .dd_reserve .dd_reserve_mobile { display: none; }

		.forPC.detailTempleteButton {text-align: center;}
		.forPC .detailTempleteButton .btn_wrap {display: inline; text-align: left; width: 147px; padding: 0; margin: 4px 10px 4px 0; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box;}
		.forPC.detailTempleteButton li { float: left; text-align: left !important; width: 147px; padding: 0; margin: 4px 10px 4px 0; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box; }

		ul,li {list-style: none;}
		.forPC.detailTempleteType .detailTempleteButton.web_btn01 li {display: inline-block; float:none; list-style:none; zoom:1; *display:inline;}

		.forPC.detailTempleteType .detailTempleteButton.web_btn02 li {display: inline-block !important; float:left; list-style:none;}
		.forPC.detailTempleteType .detailTempleteButton.web_btn02 li:first-child {margin-left: 162px;}

		.forPC.detailTempleteType .detailTempleteButton.web_btn03 li {display: inline-block !important; float:left; list-style:none;}
		.forPC.detailTempleteType .detailTempleteButton.web_btn03 li:first-child {margin-left: 82px;}
			
		.detailTempleteType .detailTempleteButton a { display: block; padding: 9px; font-size: 13px; line-height: 17px; color: #505155; border: 1px solid #d0d0d4; box-shadow: 1px 2px #e5e6e8; background: #fff url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_arrow_right.png') no-repeat right; background-size: 5px 9px; background-origin: content-box;  }
		.detailTempleteType  span { color: #2e3037 !important; }

		.detailTempleteButton {text-align: center; *zoom: 1; }
		.detailTempleteButton:after { display: block; content: ''; clear: both; }
		.detailTempleteButton .btn_wrap {display: inline; width: 32%; padding: 0; margin: 4px 10px 4px 0; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box;}
		.detailTempleteButton .btn_wrap div {display: inline; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box;}
		.detailTempleteButton li { float: left; text-align: left !important; width: 147px; padding: 0; margin: 4px 10px 4px 0; letter-spacing: 0; box-sizing: content-box; -moz-box-sizing: content-box; font-size: 0; }
		
		.detailTempleteType .detailTempleteButton li.btn_coupone {width:177px;}
		.detailTempleteType .detailTempleteButton li.btn_coupone a {letter-spacing:-1px; height:70px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_a_70.png') no-repeat; box-shadow:none;}
		.detailTempleteType .detailTempleteButton li.btn_coupone a span {width:150px; height:70px;  background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/btn_templete_b_70.png') no-repeat right 0;}
		.detailTempleteType .detailTempleteButton li.btn_coupone.first {margin-left:20px !important;}
		.detailTempleteType .detailTempleteButton li.btn_coupone.last {width:210px;}
		.detailTempleteType .detailTempleteButton li.btn_coupone.last a span {width:185px;}

.forPC .pc_none {display:none;}

	/* 모바일 공통 스타일 */
	.detailTempleteType .detailTempleteButton a em { display: block; padding-top: 7px; color: #171717; }
	.detailTempleteType .bg_day,
	.detailTempleteType .bg_night { background: none; padding: 0; }
	.detailTempleteType .bg_day span { padding-left: 20px; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_day.png') no-repeat left; background-size: 16px 16px; }
	.detailTempleteType .bg_night span { padding-left: 20px; background: url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_night.png') no-repeat left; background-size: 16px 16px;  }
	

/* 할인정보 템플릿 .forPC가 있는 부분이 PC버전입니다. */
/* detailTempleteType1( 보라색 ) */
	.detailTempleteType1 .bg_day span img { margin-right: 4px; vertical-align: middle;  }
	.detailTempleteType1 .bg_night span img {  margin-right: 4px; vertical-align: middle; }

	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop { display: table; width: 100%; margin: 0; overflow: hidden; }
	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop a { display: block; }

	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop2 { display: table; width: 100%; margin: 0; overflow: hidden; }
	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop2 div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType1 .dd_wrap .detailTempleteButtonTop2 a { display: block; }

	.detailTempleteType1 .discount_title { position: relative;  padding: 20px 10px; color: #fff; line-height: 20px; min-height: 150px; background-color: #79298c; box-sizing: border-box; -moz-box-sizing: border-box;  }
	.detailTempleteType1 .discount_title .dtitle_1 { margin-bottom: 20px; font-size: 13px; }
	.detailTempleteType1 .discount_title .dtitle_2 { margin-bottom: 15px; font-size: 15px; }
	.detailTempleteType1 .discount_title .dtitle_3 { font-size: 27px; line-height: 30px; }
	.detailTempleteType1 .discount_title img { display: none; }
	.detailTempleteType1 .discount_area { margin-bottom: 20px; font-size: 14px; line-height: 20px; }
	.detailTempleteType1 .discount_area p { padding: 15px 10px; color: #333; border-bottom: 1px solid #dadce2; }

	.detailTempleteType1 .dd_wrap { margin-bottom: 20px; }

	.detailTempleteType1 .dd_table { margin-bottom: 10px; }
	.detailTempleteType1 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType1 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType1 .dd_table thead th:first-child + th + th  { background-color: #79298c; color: #fff; border-left: 0 none;  border-bottom: 0 none; }
	.detailTempleteType1 .dd_table thead th:first-child + th + th + th { background-color: #44174f; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType1 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	.detailTempleteType1 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }
	.detailTempleteType1 .dd_table tbody td.c_79298c { color: #79298c; }
	.detailTempleteType1 .dd_table tbody td.c_44174f { color: #44174f; }
	.detailTempleteType1 .dd_table tbody td:first-child { border-left: 0 none; }

	.detailTempleteType1 .dd_table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px; }
	.detailTempleteType1 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType1 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType1 .dd_table thead th:first-child + th + th  { background-color: #79298c; color: #fff; border-left: 0 none;  border-bottom: 0 none; }
	.detailTempleteType1 .dd_table thead th:first-child + th + th + th { background-color: #44174f; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType1 .dd_table thead th:first-child + th + th + th + th { background-color: #471E81; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType1 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }

	.detailTempleteType1 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }

	.detailTempleteType1 .dd_table tbody td.c_79298c { color: #79298c; }
	.detailTempleteType1 .dd_table tbody td.c_44174f { color: #44174f; }
	.detailTempleteType1 .dd_table tbody td:first-child { border-left: 0 none; }

	.detailTempleteType1 .dd_caution { margin-bottom: 15px; padding: 12px 9px; background: #eff1f4; }
	.detailTempleteType1 .dd_caution ul { line-height: 20px; }
	.detailTempleteType1 .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }

/* detailTempleteType2( 오렌지색 ) */

	.detailTempleteType2 .detailTempleteButton { *zoom: 1; }
	.detailTempleteType2 .detailTempleteButton:after { display: block; content: ''; clear: both; }
	.detailTempleteType2 .detailTempleteButton li { float: left; width: 50%; padding: 5px; letter-spacing: -1px; box-sizing: border-box; -moz-box-sizing: border-box; }

	.detailTempleteType2 .bg_day span img { margin-right: 4px; vertical-align: middle;  }
	.detailTempleteType2 .bg_night span img {  margin-right: 4px; vertical-align: middle; }

	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop { display: table; width: 100%; margin: 0; overflow: hidden; }
	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop a { display: block; }

	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop2 { display: table; width: 100%; margin: 0; overflow: hidden; }
	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop2 div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType2 .dd_wrap .detailTempleteButtonTop2 a { display: block; }

	.detailTempleteType2 .discount_title { position: relative;  padding: 20px 10px; color: #fff; line-height: 20px; min-height: 150px; background-color: #f85a01; box-sizing: border-box; -moz-box-sizing: border-box;  }
	.detailTempleteType2 .discount_title .dtitle_1 { margin-bottom: 20px; font-size: 13px; }
	.detailTempleteType2 .discount_title .dtitle_2 { margin-bottom: 15px; font-size: 15px; }
	.detailTempleteType2 .discount_title .dtitle_3 { font-size: 27px; line-height: 30px; }
	.detailTempleteType2 .discount_title img { display: none; }
	.detailTempleteType2 .discount_area { margin-bottom: 20px; font-size: 14px; line-height: 20px; }
	.detailTempleteType2 .discount_area p { padding: 15px 10px; color: #333; border-bottom: 1px solid #dadce2; }

	.detailTempleteType2 .dd_wrap { margin-bottom: 20px; }

	.detailTempleteType2 .dd_table { margin-bottom: 10px; }
	.detailTempleteType2 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType2 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType2 .dd_table thead th:first-child + th + th  { background-color: #79298c; color: #fff; border-left: 0 none;  border-bottom: 0 none; }
	.detailTempleteType2 .dd_table thead th:first-child + th + th + th { background-color: #44174f; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType2 .dd_table thead th.part {border-top: 1px solid #dadce2;}
	.detailTempleteType2 .dd_table thead th:first-child + th + th.part,.detailTempleteType2 .dd_table thead th:first-child + th + th + th.part {background-color: #f7f7f7; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; color:#434343;}
	.detailTempleteType2 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	.detailTempleteType2 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }
	.detailTempleteType2 .dd_table tbody td.c_79298c { color: #79298c; }
	.detailTempleteType2 .dd_table tbody td.c_44174f { color: #44174f; }

	.detailTempleteType2 .dd_table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px; }
	.detailTempleteType2 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType2 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType2 .dd_table thead th:first-child + th + th { background-color: #f85a01; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType2 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }

	.detailTempleteType2 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }
	.detailTempleteType2 .dd_table tbody td.first { border-left: 0 none; }
	.detailTempleteType2 .dd_table tbody td.c_f85a01{ color: #f85a01; }

	.detailTempleteType2 .dd_caution { margin-bottom: 15px; padding: 12px 9px; background: #eff1f4; }
	.detailTempleteType2 .dd_caution ul { line-height: 20px; }
	.detailTempleteType2 .dd_caution ul li:last-child { margin-bottom: 0px; }
	.detailTempleteType2 .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }

/* detailTempleteType3( 핑크색 ) */

	.forPC.detailTempleteType3 .dd_reserve { margin-bottom: 20px; }
	.forPC.detailTempleteType3 .dd_reserve .dd_reserve_pc { display: block; }
	.forPC.detailTempleteType3 .dd_reserve .dd_reserve_mobile { display: none; }

	.forPC.detailTempleteType3 .dd_table tbody td { padding: 10px 15px; font-size: 14px; line-height: 18px; } 
	.forPC.detailTempleteType3 .dd_table tbody td:first-child { border-left:none; } 
	.forPC.detailTempleteType3 .dd_caution { margin-bottom: 0; }

	.detailTempleteType3 .detailTempleteButton { *zoom: 1; }
	.detailTempleteType3 .detailTempleteButton:after { display: block; content: ''; clear: both; }
	.detailTempleteType3 .detailTempleteButton li { float: left; width: 50%; padding: 5px; letter-spacing: -1px; box-sizing: border-box; -moz-box-sizing: border-box; }

	.detailTempleteType3 .bg_day span img { margin-right: 4px; vertical-align: middle;  }
	.detailTempleteType3 .bg_night span img {  margin-right: 4px; vertical-align: middle; }

	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop { display: table; width: 146px; margin: 0 auto; overflow: hidden; }
	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop a { display: block; }


	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop2 { display: table; width: 146px; margin: 0 auto; overflow: hidden; }
	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop2 div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType3 .dd_wrap .detailTempleteButtonTop2 a { display: block; }

	.detailTempleteType3 .discount_title { position: relative;  padding: 20px 10px; color: #fff; line-height: 20px; min-height: 150px; background-color: #dd2b66; box-sizing: border-box; -moz-box-sizing: border-box;  }
	.detailTempleteType3 .discount_title .dtitle_3 { padding-top: 10px; font-size: 27px; line-height: 30px; }
	.detailTempleteType3 .discount_title img { display: none; }
	.detailTempleteType3 .discount_area { margin-bottom: 20px; font-size: 14px; line-height: 20px; }
	.detailTempleteType3 .discount_area p { padding: 15px 10px; color: #333; border-bottom: 1px solid #dadce2; }

	.detailTempleteType3 .dd_wrap { margin-bottom: 20px; }

	.detailTempleteType3 .dd_table { margin-bottom: 10px; }
	.detailTempleteType3 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType3 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType3 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	.detailTempleteType3 .dd_table tbody td { text-align: center; padding: 10px 15px; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 18px; }
	.detailTempleteType3 .dd_table tbody td.first { border-left: 0 none; }
	.detailTempleteType3 .dd_table tbody td.tleft { text-align: left; }
	.detailTempleteType3 .dd_table tbody td.c_dd2b66 { color: #dd2b66; }

	.detailTempleteType3 .dd_table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px; }
	.detailTempleteType3 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType3 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType3 .dd_table thead th:first-child + th { background-color: #dd2b66; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType3 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	
	.detailTempleteType3 .dd_reserve img { vertical-align: top; }
	.detailTempleteType3 .dd_reserve .dd_reserve_pc { display: none; }
	.detailTempleteType3 .dd_reserve .dd_reserve_mobile { display: block; }

	.detailTempleteType3 .dd_caution { padding: 12px 9px; background: #eff1f4; }
	.detailTempleteType3 .dd_caution h1 + ul { margin-top: 0; }
	.detailTempleteType3 .dd_caution ul { line-height: 20px; margin-top: 20px; }
	.detailTempleteType3 .dd_caution ul li { margin-top: 5px; }
	.detailTempleteType3 .dd_caution ul li:last-child { margin-bottom: 0px; }
	.detailTempleteType3 .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }

/* detailTempleteType6( 파란색 ) */

	.detailTempleteType6 .detailTempleteButton { *zoom: 1; }
	.detailTempleteType6 .detailTempleteButton:after { display: block; content: ''; clear: both; }
	.detailTempleteType6 .detailTempleteButton li { float: left; width: 50%; padding: 5px; letter-spacing: -1px; box-sizing: border-box; -moz-box-sizing: border-box; }

	.detailTempleteType6 .bg_day span img { margin-right: 4px; vertical-align: middle;  }
	.detailTempleteType6 .bg_night span img {  margin-right: 4px; vertical-align: middle; }

	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop { display: table; width: 146px; margin: 0 auto; overflow: hidden; }
	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop a { display: block; }

	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop2 { display: table; width: 146px; margin: 0 auto; overflow: hidden; }
	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop2 div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType6 .dd_wrap .detailTempleteButtonTop2 a { display: block; }

	.detailTempleteType6 .discount_title { position: relative;  padding: 20px 10px; color: #fff; line-height: 20px; min-height: 150px; background-color: #008de7; box-sizing: border-box; -moz-box-sizing: border-box;  }
	.detailTempleteType6 .discount_title .dtitle_1 { margin-bottom: 20px; font-size: 13px; }
	.detailTempleteType6 .discount_title .dtitle_2 { margin-bottom: 15px; font-size: 15px; }
	.detailTempleteType6 .discount_title .dtitle_3 { font-size: 27px; line-height: 30px; }
	.detailTempleteType6 .discount_title img { display: none; }
	.detailTempleteType6 .discount_area { margin-bottom: 20px; font-size: 14px; line-height: 20px; }
	.detailTempleteType6 .discount_area p { padding: 15px 10px; color: #333; border-bottom: 1px solid #dadce2; }

	.detailTempleteType6 .dd_wrap { margin-bottom: 20px; }

	.detailTempleteType6 .dd_table { margin-bottom: 10px; }
	.detailTempleteType6 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType6 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType6 .dd_table thead th:first-child + th + th  { background-color: #008de7; color: #fff; border-left: 0 none;  border-bottom: 0 none; }
	.detailTempleteType6 .dd_table thead th:first-child + th + th + th { background-color: #44174f; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType6 .dd_table thead th.part {border-top: 1px solid #dadce2;}
	.detailTempleteType6 .dd_table thead th:first-child + th + th.part,.detailTempleteType6 .dd_table thead th:first-child + th + th + th.part {background-color: #f7f7f7; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; color:#434343;}
	.detailTempleteType6 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	.detailTempleteType6 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }
	.detailTempleteType6 .dd_table tbody td.c_008de7 { color: #008de7; }

	.detailTempleteType6 .dd_table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px; }
	.detailTempleteType6 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType6 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType6 .dd_table thead th:first-child + th + th { background-color: #008de7; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType6 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }

	.detailTempleteType6 .dd_table tbody td { text-align: center; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 35px; }
	.detailTempleteType6 .dd_table tbody td.first { border-left: 0 none; }
	.detailTempleteType6 .dd_table tbody td.c_008de7{ color: #008de7; }

	.detailTempleteType6 .dd_caution { margin-bottom: 15px; padding: 12px 9px; background: #eff1f4; }
	.detailTempleteType6 .dd_caution ul { line-height: 20px; }
	.detailTempleteType6 .dd_caution ul li { margin-bottom: 10px; }
	.detailTempleteType6 .dd_caution ul li:last-child { margin-bottom: 0px; }
	.detailTempleteType6 .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }

/* detailTempleteType7( 초록색 ) */
	
	.forPC.detailTempleteType7 .dd_reserve { margin-bottom: 20px; }
	.forPC.detailTempleteType7 .dd_reserve .dd_reserve_pc { display: block; }
	.forPC.detailTempleteType7 .dd_reserve .dd_reserve_mobile { display: none; }

	.forPC.detailTempleteType7 .dd_caution { margin-bottom: 20px; }
	.forPC.detailTempleteType7 .dd_table tbody td { padding: 10px 15px; font-size: 14px; line-height: 18px; }

	.detailTempleteType7 .detailTempleteButton { *zoom: 1; }
	.detailTempleteType7 .detailTempleteButton:after { display: block; content: ''; clear: both; }
	.detailTempleteType7 .detailTempleteButton li { float: left; width: 50%; padding: 5px; letter-spacing: -1px; box-sizing: border-box; -moz-box-sizing: border-box; }

	.detailTempleteType7 .bg_day span img { margin-right: 4px; vertical-align: middle;  }
	.detailTempleteType7 .bg_night span img {  margin-right: 4px; vertical-align: middle; }

	.detailTempleteType7 .dd_wrap .detailTempleteButtonTop { display: table; width: 146px; margin: 0 auto; overflow: hidden; }
	.detailTempleteType7 .dd_wrap .detailTempleteButtonTop div { display: table-cell; width: 50%; padding: 0 5px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; }
	.detailTempleteType7 .dd_wrap .detailTempleteButtonTop a { display: block; }

	.detailTempleteType7 .discount_title { position: relative;  padding: 20px 10px; color: #fff; line-height: 20px; min-height: 150px; background-color: #338713; box-sizing: border-box; -moz-box-sizing: border-box;  }
	.detailTempleteType7 .discount_title .dtitle_3 { padding-top: 10px; font-size: 27px; line-height: 30px; }
	.detailTempleteType7 .discount_title img { display: none; }
	.detailTempleteType7 .discount_area { margin-bottom: 20px; font-size: 14px; line-height: 20px; }
	.detailTempleteType7 .discount_area p { padding: 15px 10px; color: #333; border-bottom: 1px solid #dadce2; }

	.detailTempleteType7 .dd_wrap { margin-bottom: 20px; }

	.detailTempleteType7 .dd_table { margin-bottom: 10px; }
	.detailTempleteType7 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType7 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType7 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	.detailTempleteType7 .dd_table tbody td { text-align: center; padding: 10px 15px; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2; line-height: 18px; }
	.detailTempleteType7 .dd_table tbody td.first { border-left: 0 none; }
	.detailTempleteType7 .dd_table tbody td.tleft { text-align: left; }
	.detailTempleteType7 .dd_table tbody td.c_338713 { color: #338713; }

	.detailTempleteType7 .dd_table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px; }
	.detailTempleteType7 .dd_table thead th { padding: 8px 0; font-size: 12px; line-height: 15px; border-top: 2px solid #6d6d6d; font-weight: normal; color: #2e3037; border-left: 1px solid #dadce2; border-bottom: 1px solid #dadce2; background-color: #f7f7f7; text-align: center; }
	.detailTempleteType7 .dd_table thead th:first-child + th  { border-right: 0 none; }
	.detailTempleteType7 .dd_table thead th:first-child + th { background-color: #338713; color: #fff;  border-left: 0 none; border-bottom: 0 none;}
	.detailTempleteType7 .dd_table tbody th { text-align: center; line-height: 27px; border-bottom: 1px solid #dadce2; font-weight: normal; }
	
	.detailTempleteType7 .dd_reserve img { vertical-align: top; }
	.detailTempleteType7 .dd_reserve .dd_reserve_pc { display: none; }
	.detailTempleteType7 .dd_reserve .dd_reserve_mobile { display: block; }

	.detailTempleteType7 .dd_caution { padding: 12px 9px; background: #eff1f4; }
	.detailTempleteType7 .dd_caution h1 + ul { margin-top: 0; }
	.detailTempleteType7 .dd_caution ul { line-height: 20px; margin-top: 20px; }
	.detailTempleteType7 .dd_caution ul li { margin-top: 5px; }
	.detailTempleteType7 .dd_caution ul li:last-child { margin-bottom: 0px; }
	.detailTempleteType7 .dd_caution + .detailTempleteButtonTop { padding: 0 5px; }
/* 추가 카드할인 이달의할인 2015-01-29 */
.banner_area {padding-bottom:20px;margin:0 30px 20px 30px;border-bottom:1px solid #e9e8ed;}
.banner_area ul li {margin-top:10px;}
.card_banner {overflow:hidden;}
.card_banner li {float:left;margin-left:10px;}
.card_banner li:first-child {margin-left:0;}

/* 버튼 추가 */

/* 모바일 컨텐츠 숨김 */
.detailTempleteType .contMobile { display:none; }

/* 아이콘 */
.ico-recommend {display:block; margin:0 0 5px;}



/* 프로모션상세페이지 할인 한눈에보기 스타일 추가 (lim, 2018-08-08) */
.forPC.detailTempleteType .discountBenefit {position: relative; width: 100%; margin-bottom: 50px;}
.forPC.detailTempleteType .discountBenefit .benefitPeriod {margin-top: 72px; border-top: 1px solid #e1e1e1;}
.forPC.detailTempleteType .discountBenefit .benefitPeriod > p {display: block; width: 260px; margin: -23px auto 10px; padding-left: 25px; box-sizing: border-box;}
.forPC.detailTempleteType .discountBenefit .benefitPeriod > p > span {display: block; height: 45px; padding-right: 25px; text-align: center; font-size: 20px; line-height: 45px; letter-spacing: -0.05em; box-sizing: border-box;}
.forPC.detailTempleteType .discountBenefit .benefitList {margin: 0 -1px 0 -17px; overflow: hidden;}
.forPC.detailTempleteType .discountBenefit .benefitList ul {width: 100%;}
.forPC.detailTempleteType .discountBenefit .benefitList ul li {float: left; width: 50%; box-sizing: border-box;}
.forPC.detailTempleteType .discountBenefit .benefitUnit {position: relative; display: block; margin: 20px 0 0 17px; padding-left: 16px; background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_unit_l.png') no-repeat left center; }
.forPC.detailTempleteType .discountBenefit .benefitUnit > div {display: block; height: 245px; padding-right: 17px; text-align: center; letter-spacing: -0.05em; background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_unit_r.png') no-repeat right center;}
.forPC.detailTempleteType .discountBenefit .benefitUnit dt {display: block; padding-top: 1px;height: 46px; color: #333; font-size: 16px; font-weight: bold; line-height: 46px;}
.forPC.detailTempleteType .discountBenefit .benefitUnit dd {display: block; height: 129px; box-sizing: border-box;}
.forPC.detailTempleteType .discountBenefit .benefitUnit dd .benefitPrice {padding-top: 46px; height: 36px; line-height: 36px; font-size: 18px; font-weight: bold;}
.forPC.detailTempleteType .discountBenefit .benefitUnit dd .benefitPrice strong {font-size: 28px;}
.forPC.detailTempleteType .discountBenefit .benefitUnit dd .caution {padding-top: 10px; color: #f00; font-size: 14px;}
.forPC.detailTempleteType .discountBenefit .benefitUnit.type2 dd .detailPrice {padding-top: 24px; color: #888; font-size: 14px;}
.forPC.detailTempleteType .discountBenefit .benefitUnit.type2 dd .benefitPrice {padding-top: 4px;}
.forPC.detailTempleteType .discountBenefit .benefitUnit.type2 dd .caution {padding-top: 10px;}
.forPC.detailTempleteType .discountBenefit .benefitBtn {display: block; width: 170px; margin: 0 auto;}
.forPC.detailTempleteType .discountBenefit .benefitBtn a {display: block; padding-right: 33px; color: #fff;}
.forPC.detailTempleteType .discountBenefit .benefitBtn a span {display: block; height: 37px; padding-left: 18px; text-align: center; color: #fff !important; font-size: 14px; line-height: 37px; letter-spacing: -0.05em;}
/* typeBlue */
.forPC.detailTempleteType .discountBenefit.typeBlue .benefitPeriod > p {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_period_bl.png') no-repeat left center;}
.forPC.detailTempleteType .discountBenefit.typeBlue .benefitPeriod > p > span {color: #098be4 !important; background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_period_br.png') no-repeat right center;}
.forPC.detailTempleteType .discountBenefit.typeBlue .benefitUnit dd .benefitPrice {color: #098be4;}
.forPC.detailTempleteType .discountBenefit.typeBlue .benefitBtn a {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_btn_br.png') no-repeat right center;}
.forPC.detailTempleteType .discountBenefit.typeBlue .benefitBtn a span {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_btn_bl.png') no-repeat left center;}
/* typeViolet */
.forPC.detailTempleteType .discountBenefit.typeViolet .benefitPeriod > p {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_period_vl.png') no-repeat left center;}
.forPC.detailTempleteType .discountBenefit.typeViolet .benefitPeriod > p > span {color: #7422aa !important; background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_period_vr.png') no-repeat right center;}
.forPC.detailTempleteType .discountBenefit.typeViolet .benefitUnit dd .benefitPrice {color: #7422aa;}
.forPC.detailTempleteType .discountBenefit.typeViolet .benefitBtn a {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_btn_vr.png') no-repeat right center;}
.forPC.detailTempleteType .discountBenefit.typeViolet .benefitBtn a span {background: url('https://wwwcdn.everland.com/web/images/front/everland/benefit/benefit_btn_vl.png') no-repeat left center;}


/* 프로모션상세페이지 할인정보 테이블 스타일 정리  (lim, 2018-08-14) */
.forPC.detailTempleteType .dd_wrap {margin-bottom: 20px;}
.forPC.detailTempleteType .dd_table2 {width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 15px;}
.forPC.detailTempleteType .dd_table2 thead th,
.forPC.detailTempleteType .dd_table2 tbody th,
.forPC.detailTempleteType .dd_table2 tbody td {padding: 9px 0; text-align: center; font-weight: normal;}
.forPC.detailTempleteType .dd_table2 thead th {font-size: 14px; line-height: 18px; border: 1px solid #dadce2; border-right: none; background-color: #f7f7f7;}
.forPC.detailTempleteType .dd_table2 thead tr:first-child th {border-top: 2px solid #6d6d6d;}
.forPC.detailTempleteType .dd_table2 thead tr:first-child th:first-child {border-left: 0;}
.forPC.detailTempleteType .dd_table2 thead th.emphasis {color: #fff;}
.forPC.detailTempleteType .dd_table2 tbody th,
.forPC.detailTempleteType .dd_table2 tbody td {font-size: 14px; line-height: 18px; border-left: 1px solid #dadce2;  border-bottom: 1px solid #dadce2;}
.forPC.detailTempleteType .dd_table2 tbody th {background-color: #fcf9fc;}
.forPC.detailTempleteType .dd_table2 tbody .first {border-left: none;}
.forPC.detailTempleteType .dd_table2 tbody .tleft {text-align: left;}
.forPC.detailTempleteType .dd_table2 tbody .emphasis {font-weight: bold;}
/* detailTempleteType1( 보라색 ) */
.detailTempleteType1 .dd_table2 thead .emphasis.em1 {background-color: #79298c; border-left-color: #a16aaf; border-bottom-color: #a16aaf;}
.detailTempleteType1 .dd_table2 tbody .emphasis.em1 {color: #79298c !important;}
.detailTempleteType1 .dd_table2 thead .emphasis.em2 {background-color: #44174f; border-left-color: #7c5d84; border-bottom-color: #7c5d84;}
.detailTempleteType1 .dd_table2 tbody .emphasis.em2 {color: #44174f !important;}
.detailTempleteType1 .dd_table2 thead .emphasis.em3 {background-color: #471e81; border-left-color: #7f62a7; border-bottom-color: #7f62a7;}
.detailTempleteType1 .dd_table2 tbody .emphasis.em3 {color: #471e81 !important;}
/* detailTempleteType2( 오렌지색 ) */
.detailTempleteType2 .dd_table2 thead .emphasis.em1 {background-color: #f85a01; border-left-color: #fa8c4e; border-bottom-color: #fa8c4e;}
.detailTempleteType2 .dd_table2 tbody .emphasis.em1 {color: #f85a01 !important;}
.detailTempleteType2 .dd_table2 thead .emphasis.em2 {background-color: #8b3201; border-left-color: #ae704e; border-bottom-color: #ae704e;}
.detailTempleteType2 .dd_table2 tbody .emphasis.em2 {color: #8b3201 !important;}
/* detailTempleteType3( 핑크색 ) */
.detailTempleteType3 .dd_table2 thead .emphasis.em1 {background-color: #dd2b66; border-left-color: #e76b94; border-bottom-color: #e76b94;}
.detailTempleteType3 .dd_table2 tbody .emphasis.em1 {color: #dd2b66 !important;}
.detailTempleteType3 .dd_table2 thead .emphasis.em2 {background-color: #7c1839; border-left-color: #a45e75; border-bottom-color: #a45e75;}
.detailTempleteType3 .dd_table2 tbody .emphasis.em2 {color: #7c1839 !important;}
/* detailTempleteType6( 파란색 ) */
.detailTempleteType6 .dd_table2 thead .emphasis.em1 {background-color: #008de7; border-left-color: #4dafee; border-bottom-color: #4dafee;}
.detailTempleteType6 .dd_table2 tbody .emphasis.em1 {color: #008de7 !important;}
.detailTempleteType6 .dd_table2 thead .emphasis.em2 {background-color: #0060aa; border-left-color: #4d90c4; border-bottom-color: #4d90c4;}
.detailTempleteType6 .dd_table2 tbody .emphasis.em2 {color: #0060aa !important;}
/* detailTempleteType7( 초록색 ) */
.detailTempleteType7 .dd_table2 thead .emphasis.em1 {background-color: #338713; border-left-color: #71ab5a; border-bottom-color: #71ab5a;}
.detailTempleteType7 .dd_table2 tbody .emphasis.em1 {color: #338713 !important;}
.detailTempleteType7 .dd_table2 thead .emphasis.em2 {background-color: #1d4c0b; border-left-color: #618255; border-bottom-color: #618255;}
.detailTempleteType7 .dd_table2 tbody .emphasis.em2 {color: #1d4c0b !important;}